/* PFPopUp Customization */
#PFPopUp_wrapper {
    max-width: 98%;
    min-width: 300px;
    max-height: 98%;
}

#PFPopUp_wrapper.static {
    top: 0 !important;
}

#PFPopUp_table {
    width: 100% !important;
    background: white;
}

#PFPopUp_content {
    max-height: calc(98vh - 145px);
    transform: translateY(38px);
}

#PFPopUp_content>div {
    box-sizing: content-box;
    padding: 0 30px 0 40px;
}

#PFPopUp_content>h1 {
    box-sizing: content-box;
    font-size: 24px;
    font-family: gotham-medium, Lato, serif;
    text-transform: uppercase;
    margin: 0 0 36px 0;
    display: block;
    font-weight: 500;
}

#PFPopUp_content>h1+br {
    display: none;
}

#PFPopUp_header {
    display: block;
    font-weight: 600;
    font-size: 18px;
    width: 100%;
    text-align: center;
    position: absolute;
    z-index: -1;
    white-space: normal;
    text-transform: uppercase;
    padding: 0 25px;
    box-sizing: border-box;
}

#PFPopUp_header:after {
    content: '';
    background: #747474;
    width: 60px;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -30px;

}

#PFPopUp_buttonsph {
    margin-top: 64px !important;
}

#PFPopUp_buttonsph.noclose_buttonsph{
    margin-top: 25px !important;
}

#td11,
#td12,
#td13,
#td21,
#td23,
#td31,
#td32,
#td33 {
    background-image: none !important;
    background-color: #ffffff;
}

#PFPopUp_wrapper:before {
    /* content: ' '; */
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    z-index: -1;
    margin: 3px;
    border: 1px solid #747474;
    box-sizing: border-box;
}

/*#PFPopUp_content:before, #PFPopUp_content:after {
    content: '';
    height: 40px;
    display: block;
}*/
#PFPopUp_content:after {
    height: 10px;
}

#PFPopUp_content,
#PFPopUp_content * {
    font-size: 18px;
    line-height: 23px;
    text-align: center;
}

#PFPopUp_content button,
#PFPopUp_content input[type="submit"] {
    font-size: 13px;
}

#PFPopUp_content a:hover {
    text-decoration: underline;
}

#PFPopUp_wrapper td {
    background: none !important;
}

#PFPopUp_wrapper td#td32 {
    padding: 10px;
    display: block;
}

#PFPopUp_header_wrapper {
    font-family: gotham-book, Lato, serif;
    box-sizing: content-box;
    z-index: 1;
    overflow: visible;
}

#PFPopUp_closelink img {
    display: none;
}

#PFPopUp_header_wrapper a#PFPopUp_closelink {
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 15px;
    text-decoration: none;
    z-index: 10000;
    margin: 17px 25px 0 0;
}

#PFPopUp_closelink:before {
    content: '';
    background: url(../files/close_icon.png) no-repeat center;
    background-size: contain;
    width: 100%;
    height: 100%;
    display: block;
}

#PFPopUp_closelink.noclose_closelink {
    display: none;
}

button#PFPopUp_button.noclose_button {
    visibility: hidden;
    /* margin-top: 20px; */
}

#PFPopUp_closelink.notification1028311_closelink {
    margin: 16px -5px 0 0 !important;
}

#PFPopUp_closelink.notification1028311_closelink:before {
    content: 'x';
    font-weight: 600;
    font-size: 0px;
}

#PFPopUp_button[src*="popup-ok"] {
    background: url(../files/popup-ok.png?2) center no-repeat;
    background-size: 60px auto;
    width: 0;
    height: 0;
    padding: 30px 30px;
    outline: none;
}

#PFPopUp_content iframe {
    display: block;
}

/* Newsletter Popup */
@media screen and (max-width: 767px) {

    .notification1028311_wrapper,
    .notification1028311_table,
    .notification1028311_content {
        min-height: calc(100% - 2px) !important;
    }

    .notification1028311_content {
        margin-top: 0 !important;
    }
}

#PFPopUp_header:after,
#PFPopUp_content.notification1028311_content:before,
#PFPopUp_content.notification1028311_content:after {
    display: none;
}

.notification1028311_wrapper {
    background-image: url(../files/vip-list-sign-up-image.png) !important;
    background-repeat: no-repeat;
    background-position: top center;
}

.notification1028311_wrapper:before {
    box-shadow: 0px 0px 5px #747474;
}

/* Fix duplicate iframe in FF and IE */
.notification1028311_content iframe:nth-child(2) {
    display: none;
}

/* Stylist popup */
.stylist-button {
    margin: 0 auto;
    display: block;
    text-align: center;
    margin-top: 25px;
}

.stylist-button a {
    margin: 10px;
    border-radius: 10px;
    background: #b3b0ad;
    color: #fff;
    padding: 5px 10px;
    display: inline-block;
}

/* quicklook fix */
#PFPopUp_header_wrapper a#PFPopUp_closelink.notification_closelink,
#PFPopUp_header_wrapper a#PFPopUp_closelink.quicklook_closelink {
    margin: -10px -13px 0 0;
}

#PFPopUp_content.quicklook_content {
    transform: none;
}

#PFPopUp_header_wrapper.quicklook_header_wrapper {
    left: auto !important;
}

.quicklook_header {
    opacity: 0;
}


.quicklook_table #td11,
.quicklook_table #td12,
.quicklook_table #td13,
.quicklook_table #td21,
.quicklook_table #td23,
.quicklook_table #td31,
.quicklook_table #td32,
.quicklook_table #td33 {
    background-image: none !important;
    background-color: #ffffff;
    width: 0 !important;
    height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
}

.quicklook_content {
    margin-top: 0 !important;
    height: 540px !important;
}

#PFPopUp_table {
    height: auto !important;
}

button#PFPopUp_button {
    background: black;
    color: white;
    cursor: pointer;
    height: 40px;
    padding: 0 20px;
    min-width: 150px;
    box-sizing: border-box;
    text-transform: uppercase;
    border: none;
    font-size: 14px;
    /* margin-top: 64px; */
}